#include "Arduino.h"

#include "Streaming.h"

#include "ads1210.h"


ADS1210 ads1210;



void setup() {
  Serial.begin(9600);
  delay(1000);
  
  pinMode(13, OUTPUT);

  ads1210.begin(9, 8);
  
}

void loop() {
  digitalWrite(13, HIGH);   // turn the LED on (HIGH is the voltage level)
  delay(1000);              // wait for a second
  digitalWrite(13, LOW);    // turn the LED off by making the voltage LOW
  delay(1000);              // wait for a second

  uint32_t adcValue = ads1210.get();
  Serial << "AdcValue: " << adcValue << endl; 
}
